<?php
session_start();

// 1. Hancurkan sesi sementara di server (RAM)
session_unset();
session_destroy();

// 2. Hancurkan Cookie Permanen di HP (dengan memundurkan waktunya 1 jam ke belakang)
setcookie('omni_uid', '', time() - 3600, "/");
setcookie('omni_uname', '', time() - 3600, "/");
setcookie('omni_name', '', time() - 3600, "/");
setcookie('omni_role', '', time() - 3600, "/");

// 3. Lempar kembali ke halaman login
header("Location: login.php");
exit;
?>